@charset "utf-8";

body {
	background-color: #605A4C;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.navBarContainer {
	display: none;
}

.cswmItem {cursor: pointer;}
.cswmItemOn{cursor: pointer;}
.cswmPopupBox{cursor: pointer;}
.cswmExpand{cursor: pointer;}